.cart-table {
    float: left;
    width: 60%;
    margin-bottom: 50px !important;
}

/* SearchCus */
a.login-link {
    color: red;
    text-decoration: none !important;
    border-bottom: 1px solid;
}
a.login-link:hover {
    color: red !important;
    text-decoration: none !important;
    border-bottom: 1px solid;
}